button.goldika-toggle, button.readmore-toggle, button.goldika-toggle svg, button.readmore-toggle svg{
	transition: all 0.3s ease;
}

button.goldika-toggle:hover, button.readmore-toggle:hover{
	color:black !important;
	background: var(--primary-500) !important;
}

button.goldika-toggle:hover svg, button.readmore-toggle:hover svg{
	fill: black !important;
}

button.goldika-toggle:focus, button.readmore-toggle:focus{
	color:white !important;
	background: var(--primary-500) !important;
}

button.goldika-toggle:focus svg, button.readmore-toggle:focus svg{
	fill: white !important;
}